<script lang="ts" setup>
import { Offer } from '~~/entities';

defineProps<{
  offer: Offer
}>()
</script>

<template>
  <article class="card">
    <div class="card-image">
      <figure class="image is-4by3">
        <img src="https://bulma.io/images/placeholders/1280x960.png" alt="Placeholder image">
      </figure>
    </div>
    <div class="card-content">
      <div class="content">
        
        {{offer.title}}
        <br>
        <time :datetime="offer.createdAt.toString()">{{offer.createdAt}}</time>
      </div>
    </div>
  </article>
</template>

<style scoped>
</style>
